Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 28 lines (25 sloc) 1.446 kb
627458c @graemerocher did the docs, scripts, spring and gorm jars OSGi manifest templates
graemerocher authored
1 Manifest-Version: 1.0
2 Bundle-ManifestVersion: 2
3 Bundle-Name: Grails
4 Bundle-Vendor: SpringSource Inc.
5 Bundle-SymbolicName: org.grails.gorm
6 Import-Template:
7 org.apache.commons.beanutils.*;version="${commons.beanutils.version:[=.=.=, +1.0.0)}",
8 org.apache.commons.lang.*;version="${commons.lang.version:[=.=.=, +1.0.0)}",
9 org.apache.commons.logging.*;version="${commons.logging.version:[=.=.=, +1.0.0)}",
10 groovy.*;version="${groovy.version:[=.=.=, =.+1.0)}",
11 org.codehaus.groovy.runtime.*;version="${groovy.version:[=.=.=, =.+1.0)}",
0f772b3 @jeffbrown GRAILS-5767 - upgrading to Groovy 1.7.1
jeffbrown authored
12 org.codehaus.groovy.classgen.*;version="${groovy.version:[=.=.=, =.+1.0)}",
627458c @graemerocher did the docs, scripts, spring and gorm jars OSGi manifest templates
graemerocher authored
13 org.codehaus.groovy.control.*;version="${groovy.version:[=.=.=, =.+1.0)}",
14 org.codehaus.groovy.reflection.*;version="${groovy.version:[=.=.=, =.+1.0)}",
15 org.codehaus.groovy.ant.*;version="${groovy.version:[=.=.=, =.+1.0)}",
16 org.codehaus.groovy.tools.*;version="${groovy.version:[=.=.=, =.+1.0)}",
17 org.codehaus.groovy.grails.*;version="${grails.version:[=.=.=, =.+1.0)}",
18 grails.*;version="${grails.version:[=.=.=, =.+1.0)}",
19 org.hibernate.*;version="${hibernate.version:[=.=.=, =.+1.0)}",
f6c24ed @graemerocher Another fix for GRAILS-5802 "Upgrade Javassist to 3.9" (since javassi…
graemerocher authored
20 javassist.*;version="${javassist.version:[=.=.=, +1.0.0)}",
627458c @graemerocher did the docs, scripts, spring and gorm jars OSGi manifest templates
graemerocher authored
21 javax.servlet.*;version="${servlet.version:[=.=.=, +1.0.0)}",
cff59a8 @jetztgradnet explicitly set JSP version for Import-Package, which otherwise would …
jetztgradnet authored
22 javax.servlet.jsp.*;version="${servlet.jsp.version:[=.=.=, +1.0.0)}",
627458c @graemerocher did the docs, scripts, spring and gorm jars OSGi manifest templates
graemerocher authored
23 javax.sql.*;version="0",
24 org.w3c.dom.*;version="0",
25 org.springframework.*;version="${spring.version:[=.=.=, +1.0.0)}"
26
27
Something went wrong with that request. Please try again.